COD4 Question.

  Rigga 19:24 26 Jan 10
Locked

I have played COD4 multi-player for some time, but now find fewer and fewer servers. I have tried game tracker lite, which has lots of servers, but when I connect I am told incorrect version!, server has 1.7.

I have applied all patches to COD4 including 1.7.

However I notice on start-up the version number down the bottom right starts 1.5.something.. which doesn't seem right.

Can anyone else confirm they get 1.7.something when they have 1.7 patch installed?

Thanks. R.

P.S. I'm currently doing a full re-install of COD4 see if that helps.

  Rigga 22:10 26 Jan 10

Well I've reinstalled to a different drive and I've managed to get it to show as 1.6 installed, however I still have a problem installing 1.7.

When I run the 1.7 Patch installer, it says 1.7 is already installed and do I want to un-install it, I say yes, then it says it cannot find the .msi file to un-install.

All very strange.!

If anyone can find any destructions (instructions?) to manually change the registry so that I can install patch 1.7 it would be most appreciated.

I've tried CCleaner, and RegCleaner to no avail.

R.

  Rigga 06:39 27 Jan 10

Well I finally resorted to manually searching and editing the registry.

I manually removed all entries that mentioned the 1.7 patch. and it has now successfully installed itself.

There are now a lot more servers to play on. :)

R.

This thread is now locked and can not be replied to.

Nintendo Switch review: Hands-on with the intuitive modular console and its disappointing games…

1995-2015: How technology has changed the world in 20 years

This abstract video touches on division in our technologic world

Best alternatives to iTunes for Mac | Best music players for macOS: Free your music from the…